Subject: cygwin binaries without cygwin1.dll -- is it possible?
From: Viswanath Bandi <[email-masked]>
To: Mumit Khan <[email-masked]>
Cc: cygwin mailing list <[email-masked]>
Date: Thu, 11 Nov 1999 18:09:03 +0530

Hello Mumit,

After the given by you and Tim, I was able to build gas
with host = i586-pc-cygwin32 and target = mips-mips-elf.
It is working fine.

I am just wondering if we can use these executables
without getting cygwin installed? i.e., if I don't have
cygwin tools installed and I have only these 
executables(as.exe & gasp.exe). Is it possible? 
If possible, how it can be done?

When I tried to run them independently, it is giving error
that it can't fine "cygwin1.dll".

Thanks for your earlier help and coming advance :-)

viswanath

-- 
    \\ | //
    ( 0 0 )
---oOo - oOo---

Viswanath Bandi,
AMTS,
TranSwitch India.

--
Want to unsubscribe from this list?
Send a message to [email-masked]